<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt Solutions</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>

	<header>
		<section>
			<h2>Products Offered</h2>

			<table border="1
			">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>₱500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>₱1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges.</th>
						</tr>
					</tfoot>
				</tbody>	
			</table><br><br><br>

		</section>
			<section>
				<form action="https://google.com">
					<label for="first_name"><strong>First Name:</strong></label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>
					<label for="last_name"><strong>Last Name:</strong></label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>
					<label for="email"><strong>Email:</strong></label><br>
					<input type="email" name="email" id="email" required autocomplete><br>
					<label for="contact_number"><strong>Contact Number:</strong></label><br>
					<input type="number" name="contact_number" id="contact_number" required autocomplete><br>
					<label><strong>Service Type:</strong></label><br>
					<select name="service" id="service">
						<option>Front End Programming</option>
						<option>Back End Programming</option>
						<option>Full Stack End Programming</option>
					</select><br>
					<label><strong>Preferred Contact:</strong></label><br>
					<input type="checkbox" name="role1" id="role1" value="Email">
					<label for="role1">Email</label><br>
					<input type="checkbox" name="role2" id="role2" value="Phone">
					<label for="role2">Phone</label><br>
					<label><strong>Package:</strong></label><br>
					<input type="radio" name="package1" id="package1" value="Basic">
					<label for="package1">Basic</label><br>
					<input type="radio" name="package2" id="package2" value="Premium">
					<label for="package2">Premium</label><br><br>

					<label><strong>Message</strong></label><br><textarea name="message" rows="5" id="message"></textarea><br>

					<button type="submit"><strong>Send Inquiry</strong></button><br>
					<button type="reset"><strong>Reset</strong></button>
					
				</form>
			</section>
	</header>
</body>
</html>